.input2 {
BORDER-BOTTOM: #666666 1px solid; BORDER-LEFT: #666666 1px solid; BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; HEIGHT: 18px
;BACKGROUND-COLOR: #ebf5fb
}

td{font-size:12px;  line-height: 150%;font-family:Geneva, Arial, Helvetica, sans-serif; color:#666666}
body{font-size=12px}
form{margin:1px 0px 1px 0px}
.lk{display: block;height: 0;width: 0;overflow: hidden;}
BODY { 
　SCROLLBAR-FACE-COLOR: #EDEDED;
　SCROLLBAR-HIGHLIGHT-COLOR:#F3F8F2; 
　SCROLLBAR-SHADOW-COLOR: #F3F8F2; 
　SCROLLBAR-ARROW-COLOR: #6D6D6D;
　SCROLLBAR-BASE-COLOR:#6D6D6D; 
　SCROLLBAR-DARKSHADOW-COLOR: #6D6D6D
　} 

a:link {
	color: #666666;
	text-decoration: none;
}
a:visited {
	color: #666666;
	text-decoration: none;
}
a:active {
	color: #666666;
	text-decoration: none;
}
a:hover {
	color: #022E76;
	text-decoration: underline;
	position: relative;
	left: 1px;
	top: 1px;
}

.nav a:link,.nav a:visited,.nav a:hover,.nav a:active{font-weight:bold; text-decoration:none}
.menufrm{position: relative; height:41px; line-height:41px;z-index:999}
.menuTitle{text-align:center; width:120px;}
.menuTitle_hover{ background:#878686;filter:alpha(opacity=85);opacity:0.85;-moz-opacity:0.85;}
.menuTitle_hover a{color:#FFFFFF}
.menuTitle_hover a:hover{color:#FFFFFF}

.menuList{position:absolute; left:0; top:41px; width:120px;filter:alpha(opacity=85);opacity:0.85;-moz-opacity:0.85;}
.menuList_hidden{ display:none}
.menuList a{ font-size:12px; color:#ffffff;background:#878686;line-height:25px; height:25px; display:block; text-align:center; position:static; margin-top:1px}
.menuList a:hover{ color:#ffffff;background:#c1bfc0; font-weight:bold; position:static}


.ziju {
	letter-spacing: 3px;
}
a.b:link {
	color: #626161;
	text-decoration: none;
	font-size:13px;
	font-weight:bold;
}
a.b:visited {
	color: #626161;
	text-decoration: none;
	font-size:13px;
    font-weight:bold;
}
a.b:active {
	color: #cb0000;
	text-decoration: none;
	font-size:13px;
	font-weight:bold;
}
a.b:hover {
	color: #cb0000;
	text-decoration: none;
	font-size:13px;
	font-weight:bold;
}
a.c:link {
	color: #ffffff;
	text-decoration: none;
}
a.c:visited {
	color: #ffffff;
	text-decoration: none;
}
a.c:active {
	color: #ffffff;
	text-decoration: none;
}
a.c:hover {
	color: #666666;
	text-decoration:  none;
}
a.d:link {
	color: #ffffff;
	text-decoration: none;
	font-size: 13px;
}
a.d:visited {
	color: #ffffff;
	text-decoration: none;
	font-size: 13px;
}
a.d:active {
	color: #ffffff;
	text-decoration: none;
	font-size: 13px;
}
a.d:hover {
	color: #D5F4EF;
	text-decoration: underline;
	font-size: 13px;
}

a.top:link {
	color: #E3E9F8;
	text-decoration: none;
}
a.top:visited {
	color: #E3E9F8;
	text-decoration: none;
}
a.top:active {
	color: #E3E9F8;
	text-decoration: none;
}
a.top:hover {
	color: #ffffff;
	text-decoration: underline;
}




.hangju {
	line-height: 158%;
}


.zihao1 {
	font-size: 15px;
}
.zihao2 {
	font-size: 13px;
}
.index_box1 {
	WIDTH: 1018px
}
.index_box2 {
	CLEAR: both; WIDTH: 983px; HEIGHT: 182px
}
.index_box2L {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 346px; HEIGHT: 171px
}
.index_box2L .menu01 {
	OVERFLOW: auto; HEIGHT: 34px
}
.index_box2L .menu01 UL LI {
	FLOAT: left; WIDTH: 173px; CURSOR: pointer; HEIGHT: 34px
}
.tab2_1_on {
	BACKGROUND: url(images/new_1on.jpg) no-repeat left top; COLOR: #575757
}
.tab2_1_off {
	BACKGROUND: url(images/new_1off.jpg) no-repeat left top; COLOR: #575757
}
.tab2_2_on {
	BACKGROUND: url(images/new_2on.jpg) no-repeat left top; COLOR: #575757
}
.tab2_2_off {
	BACKGROUND: url(images/new_2off.jpg) no-repeat left top; COLOR: #575757
}
.index_box2L .Lb {
	CLEAR: both; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: url(images/index_01.jpg) no-repeat left top; PADDING-BOTTOM: 10px; OVERFLOW: hidden; PADDING-TOP: 10px; HEIGHT: 82px
}
.index_box2L .Lb UL LI {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; BACKGROUND: url(images/icon_jt3.gif) no-repeat 0px 3px; PADDING-BOTTOM: 0px; WIDTH: 304px; LINE-HEIGHT: 17px; PADDING-TOP: 0px; _line-height: 15px
}
.index_box2L .Lb UL LI SPAN {
	COLOR: #bfbfbf
}
.index_box2c {
	FLOAT: left; MARGIN: 10px 12px; OVERFLOW: hidden; WIDTH: 209px; _margin: 10px
}
.index_boxr {
	FLOAT: left; WIDTH: 154px; _width: 150px
}
.index_boxr2 {
	BACKGROUND: url(images/index_06.jpg) no-repeat left top; FLOAT: left; WIDTH: 218px; HEIGHT: 182px
}
.index_boxr2b {
	BACKGROUND: url(images/load_dw2.jpg) no-repeat left top; FLOAT: left; WIDTH: 218px; HEIGHT: 182px
}
.index_box2c_gg {
	OVERFLOW: hidden;
	WIDTH: 252px;
	POSITION: relative;
	HEIGHT: 146px;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.index_box2c_gg .item {
	WIDTH: 250px; HEIGHT: 164px
}
.index_box2c_gg .item {
	DISPLAY: block
}
.index_box2c_gg .item IMG {
	DISPLAY: block
}
.index_box2c_toggle {
	Z-INDEX: 50;
	OVERFLOW: hidden;
	POSITION: absolute;
	margin-top: -5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -30px;
}
.index_box2c_toggle LI {
	FLOAT: left; MARGIN-RIGHT: 4px
}
.index_box2c_toggle A {
	BACKGROUND: url(images/spacedot.jpg) no-repeat; FLOAT: left; OVERFLOW: hidden; WIDTH: 9px; HEIGHT: 9px
}
.index_box2c_toggle A {
	BACKGROUND-POSITION: 0px 0px
}
.index_box2c_toggle A.current {
	BACKGROUND-POSITION: -15px 0px
}
.index_box2c_toggle A:hover {
	BACKGROUND-POSITION: -15px 0px
}

.new_box {
	MARGIN: 25px auto; WIDTH: 728px
}
.new_box1 {
	BACKGROUND: url(images/new_03.jpg) repeat-x left top; PADDING-TOP: 20px
}
.new_box1 H3 {
	FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; COLOR: #575757; LINE-HEIGHT: 16px
}
.new_box1 H3 SPAN.date {
	FLOAT: right; COLOR: #b5b5b5
}
.new_box1a {
	BACKGROUND: url(images/new_05.jpg) repeat-x left top; OVERFLOW: hidden; PADDING-TOP: 10px
}
.new_box1b {
	FLOAT: left; WIDTH: 485px; LINE-HEIGHT: 150%
}
.new_box1c {
	BACKGROUND: url(images/new_06.jpg) no-repeat left top; FLOAT: left; WIDTH: 230px; HEIGHT: 140px
}
.new_box1c A {
	COLOR: #b7b7b7
}
.new_box1b P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.new_img IMG {
	WIDTH: 101px; HEIGHT: 99px
}
.icon_1 {
	PADDING-LEFT: 20px; BACKGROUND: url(images/icon_1.jpg) no-repeat left center; LINE-HEIGHT: 22px
}
.new_box1d {
	BORDER-TOP: #e9e9e9 1px solid; BACKGROUND: url(images/new_04.jpg) repeat-x; HEIGHT: 10px
}
.new_box2 {
	CLEAR: both; PADDING-TOP: 30px
}
.new_box2 .MenuLB {
	BACKGROUND: url(images/link3.jpg) repeat-x left bottom
}
.new_box2 .MenuLB UL {
	OVERFLOW: hidden
}
.new_box2 .MenuLB UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; FONT-WEIGHT: bold; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 93px; CURSOR: pointer; MARGIN-RIGHT: 3px; PADDING-TOP: 6px; HEIGHT: 19px
}
.tab51_1_on {
	BACKGROUND: url(images/menu_on.jpg) no-repeat left top; COLOR: #575757
}
.tab51_2_on {
	BACKGROUND: url(images/menu_on.jpg) no-repeat left top; COLOR: #575757
}
.tab51_3_on {
	BACKGROUND: url(images/menu_on.jpg) no-repeat left top; COLOR: #575757
}
.tab51_4_on {
	BACKGROUND: url(images/menu_on.jpg) no-repeat left top; COLOR: #575757
}
.tab51_5_on {
	BACKGROUND: url(images/menu_on.jpg) no-repeat left top; COLOR: #575757
}
.tab51_1_off {
	BACKGROUND: url(images/menu_off.jpg) no-repeat left top; COLOR: #8f8e8e
}
.tab51_2_off {
	BACKGROUND: url(images/menu_off.jpg) no-repeat left top; COLOR: #8f8e8e
}
.tab51_3_off {
	BACKGROUND: url(images/menu_off.jpg) no-repeat left top; COLOR: #8f8e8e
}
.tab51_4_off {
	BACKGROUND: url(images/menu_off.jpg) no-repeat left top; COLOR: #8f8e8e
}
.tab51_5_off {
	BACKGROUND: url(images/menu_off.jpg) no-repeat left top; COLOR: #8f8e8e
}
.new_box3 {
	CLEAR: both
}
.new_box3 UL {
	PADDING-TOP: 10px
}
.new_box3 UL LI {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px; BORDER-BOTTOM: #f0f0f0 1px solid
}
.new_box4 {
	CLEAR: both; PADDING-TOP: 30px
}
.new_box4 H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 15px; PADDING-BOTTOM: 10px; COLOR: #575757; PADDING-TOP: 10px; TEXT-ALIGN: center
}
.new_box4 .Text {
	LINE-HEIGHT: 22px
}
